^

Themabewertung:
  • 133 Bewertung(en) - 2.65 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
GVS und IIS 7.0 und neuer
#1
Moin.

Hatte heute Probleme die GVS auf einem neuen System zum laufen zu bekommen. Immer kam HTTP Fehler 500.19.
Laut MS handelt es sich dabei um verschiedene Ebenen welche in der config auf "deny" stehen und deshalb keinen Zugriff auf die GVS-Seiten erlauben.
Eine Neuinstallation des IIS und auch der GVS brachten keinen Erfolg.
ABER DANN
Einen letzten Versuch startete ich dann noch, aber installierte den IIS nicht, sondern liess ihn von der GVS mit istallieren. Siehe da, es geht... Habe nach diesem Fehler dann auf der Supportseite von MS gesucht und gefunden. Dieser Fehler scheint mit dem neuen IIS-Versionen öfters auf zu treten und es gibt leider keine vernünftige Lösung dafür Thumbdown
Zum Glück löst die GVS-Installation dieses Problem, wenn man vorher den IIS deinstalliert ... Ich denke mal, der Programmierer hat das so nicht vorrausgesehen mit der Installationsroutine, aber trotzdem : :thumbsup:

mfg Carsten, der hofft Anderen hiermit eine Fehlersuche zu ersparen
Wenn jeder nur an sich denkt, dann ist doch an Jeden gedacht ...   Dance
Discord GLT : https://discord.gg/kEDwxfq
YT-Kanal : Lucky LPA
Zitieren
#2
Also grundsätzlich ist es natürlich so gedacht, dass das Setup-Programm alles benötigte installiert, und dieses so tut, wie es gebraucht wird. Es gibt keinen Grund, die IIS Installation vorher manuell durchzuführen.

Natürlich kann es immer sein, dass bereits für eine andere Anwendung der IIS installiert ist. In diesem Fall soll natürlich das Setup-Programm auch klarkommen. Unsere Softwareentwicklung wird diesen Fall prüfen und, falls nötig, das Setup entsprechend anpassen, dass auch in dieser Kombination eine lauffähige Installation zustande kommt.

Solche Hinweise sind bei uns natürlich gerne Willkommen, um unser Produkt weiter zu verbessern.
Mit freundlichen Grüßen vom LCN-Team

H.Szlopsna
Zitieren


Gehe zu: